@charset "UTF-8";
/* 切り替え
---------------------------------------------------------- */
@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
/* メインイメージ
---------------------------------------------------------- */
/*メイン*/
.main_inner_01 {
  width: 100%;
  height: auto;
}
.main_inner_02 {
  width: 100%;
  height: auto;
  padding: 0 0;
}
/*シリーズタイトル_赤*/
.tit_converse_red_container {
  margin: 0 0 2rem;
}
.main_inner_03 {
  width: 100%;
  height: auto;
	padding: 1em 0 ;
}
/* とは
---------------------------------------------------------- */
.about_inner_01 {
  max-width: 100%;
  padding: 0 0 1rem;
}
.flex_about {
  flex: 1 1 100%;
}
.about_text {
  font-size: 0.9rem;
  line-height: 1.6;
  padding: 1rem 1.5rem;
}
.about_tit_img {
  width: 90%;
  margin: 0 5% 0 5%;
}
/*モーダル*/
.about_thumbs {
  padding: 0 1rem;
}
/* 6types_注意
---------------------------------------------------------- */
.sixtypes_inner_01 {
  width: 75%;
  height: auto;
  margin: 1.5rem 0;
  padding: 0.5rem 0;
  font-size: 0.7rem;
}
/* 商品
---------------------------------------------------------- */
.item_inner_01 {
  width: 100%;
}
/* 注意エリア
---------------------------------------------------------- */
.notice_inner_01 {
  width: 100%;
}
.notice_text {
  font-size: 0.6rem;
  line-height: 1.5;
  padding: 1rem 0;
}
/*価格ボタン*/
.kakaku {
  width: 60%;
  height: auto;
  margin: 0 20% 2em;
}
.kakaku_under {
  width: 60%;
  height: auto;
  margin: 0 20%;
}